<div class="ose chat-card treasure-card">
    <header class="card-header flexrow">
        <img src="/systems/lotfp/assets/treasure.png" title="{{table.name}}" width="36" height="36" />
        <h3>{{table.name}}</h3>
    </header>
    <div class="card-content">
        <ol class="treasure-list">
            {{#each treasure as |t|}}
            <li class="treasure flexrow">
                <img src="{{t.img}}" width="36" height="36" />
                <div>{{{t.text}}}</div>
            </li>
            {{/each}}
        </ol>
    </div>
</div>